/*
=========================================================
TABS
=========================================================
 * Styling for tabs in sv-contentlist-portlet.
 *
 * Limepark AB, 2018
=========================================================*/

.sv-tab .sv-nav-tabs {
  background: #F2F2F2;
  border-bottom: 0;
}

.sv-contentlist-portlet .sv-tab .sv-nav.sv-nav-tabs > li > a {
  border: 0;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.sv-tab .sv-nav-tabs > li {
  margin-bottom: 0;
}

.sv-tab .sv-nav-tabs > li > a {
  border-radius: 0;
  font-weight: 700;
  margin-right: 0;
}

.sv-tab .sv-nav-tabs > li > a:hover,
.sv-tab .sv-nav-tabs > li > a:focus {
  background-color: rgba(0, 0, 0, 0.2);
}

.sv-tab .sv-nav-tabs > li.sv-active > a,
.sv-tab .sv-nav-tabs > li.sv-active > a:hover,
.sv-tab .sv-nav-tabs > li.sv-active > a:focus {
  background-color: #069;
  color: #F2F2F2;
}